iOS 15.3.1 - iPadOS 15.3.1

Apple, WebKit ile ilgili kritik bir güvenlik açığını düzeltmesi gereken iOS 15.3.1 ve iPadOS 15.3.1’i piyasaya sürüyor.

Güvenlik açığı, kötü niyetli web sitelerinin iPhone 6 ve üstü, iPad Pro (tüm modeller), iPad Air 2 ve üstü, iPad 5. nesil ve üstü, iPad mini 4 ve üstü ve iPod touch gibi cihazlarda kod yürütmesine izin veren WebKit ile ilgilidir. (7. nesil). Apple’ın açıklamasına göre, güvenlik açığından yararlanıldı, ancak etkilenen kullanıcı sayısı veya verilen hasar hakkında hiçbir ayrıntı paylaşmıyor.

Etki: Kötü amaçlarla oluşturulmuş web içeriğinin işlenmesi, rastgele kod yürütülmesine neden olabilir. Apple, bu sorunun aktif olarak istismar edilmiş olabileceğine dair raporun farkındadır.

Apple ayrıca watchOS 8.4.2 ve macOS Monteray 12.2.1’i yayınlayarak aynı sorunu düzeltiyor. MacOS Monteray 12.2.1’in Bluetooth pil boşaltma hatasını da gideriyor.

Cevapla

Lütfen yorumunuzu giriniz!
Lütfen isminizi buraya giriniz